Error critico extension MySQL WordPress no encontrada

Si al entrar a tu web de WordPress encuentras el siguiente error:


Parece que tu instalación de PHP no cuenta con la extensión de MySQL, necesaria para hacer funcionar WordPress


Asegúrate que no tienes ningún archivo php.ini, .user.ini o líneas en el htaccess que modifiquen la configuración PHP de nuestros servidores.


Si has migrado tu WordPress desde otro proveedor, y ves este error, revisa que no tienes esos archivos enumerados anteriormente.


También revisa el .htaccess y confirma que no tenga líneas parecidas a esta:

<FilesMatch ".(php4|php5|php3|php2|php|phtml)$">
SetHandler application/x-lsphp74
</FilesMatch>
<FilesMatch ".(php4|php5|php3|php2|php|phtml)$">
</FilesMatch>


En nuestros servidores no se puede definir la versión de PHP como "x-lsphpxx" (x-lsphp74 en este caso).


Debe ser definida como "x-httpd-ea-phpxx" (x-httpd-ea-php74 en este caso)

¿Ha sido útil esta respuesta? No

Enviar comentario
Por favor ayúdanos a mejorar dejando tus ideas o comentarios